cp.imagesJSONCacheForLocal=true;cp.imageToJSONPathMap={ 
"dr/1174Tr55.png": "img1.json",
"dr/4319_43_43.png": "img1.json",
"dr/4324_45_45.png": "img1.json",
"dr/4627_1280_720.png": "img1.json",
"dr/4632_31_31.png": "img1.json",
"dr/Button_5.png": "img1.json",
"dr/loading.gif": "img1.json",
"dr/si5116.png": "img1.json",
"dr/si5142.png": "img1.json",
"dr/SmartShape_8.png": "img1.json",
"dr/Text_Caption_1.png": "img1.json",
"dr/Text_Caption_2.png": "img1.json",
"dr/Text_Caption_3.png": "img1.json",
"dr/Text_Caption_4.png": "img1.json",
"dr/Text_Caption_5.png": "img1.json",
"dr/Text_Caption_6.png": "img1.json",
"dr/Text_Caption_7.png": "img1.json",
"___":"___"};